Computer     
   {display:block;
    margin-top:12pt;
    font-size:10pt}
  Name    
   {display:block;
    font-size:12pt;
    font-weight:bold;
    font-style:italic}
SerialNumber   
   {display:block;
    margin-left:15pt;
    font-weight:bold}
Typecore  
   {display:block;
    margin-left:15pt}
RAM    
   {/*display:none*/
   display:block;
    margin-top:3pt;
    margin-left:15pt;
    font-size:10pt}
HDD    
   {/*display:block;*/
    margin-left:15pt}